wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: vagalume  ]

Pakiet: vagalume (0.8.6-1 i inne)

Odnośniki dla vagalume

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego vagalume:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

Klient Last.fm i kompatybilnych usług radiowych, oparty na GTK+

Vagalume jest klientem Last.fm zaprojektowanym do środowiska graficznego GNOME. Jest mały i zapewnia podstawowe funkcje Last.fm, takie jak: scrobbling, tagi, rekomendacje itd.

Vagalume można również podłączyć do innych usług zgodnych z Last.fm, jak Libre.fm.

Znaczniki: Zaimplementowane w: C, Interfejs użytkownika: X Window System, Sieć: Klient, Rola: role::program, sound::player, Pakiet narzędziowy interfejsu: GTK, Przeznaczenie: Odtwarzanie multimediów, Działa z: works-with::audio, x11::application

Inne pakiety związane z vagalume

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie vagalume

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 0.8.6-1+b1 238,3 KiB889,0 KiB [lista plików]
armel 0.8.6-1+b1 230,8 KiB869,0 KiB [lista plików]
armhf 0.8.6-1+b1 230,8 KiB825,0 KiB [lista plików]
i386 0.8.6-1+b1 239,0 KiB901,0 KiB [lista plików]